[data]
bOwned = 1
bPrice = 100000
bOwner = Howard McAdam
bType = 4
bLocked = 0
bMoney = 0
bEntranceX = 1507.083129
bEntranceY = -1582.551513
bEntranceZ = 13.546875
bEntranceA = 0.000000
bExitX = 834.563232
bExitY = 7.366493
bExitZ = 1004.187011
bExitA = 0.000000
bInt = 0
bWorld = 0
bInsideInt = 3
bInsideWorld = 2
bName = {FFFF00} Welcome to Ads Store
bIT = {00FFFF} /buy or /ads
